Subject: Absent without information
From: Ankush Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 1 Aug 2016 03:30:57 +0530 (IST)

Hello Subir sir.. 

Kindly accept my apologies as I was unable to come on 29/07/2016 due to the certain death of my aunt. I had to move immediately and my mobile was left so I could not inform you in time. I understand this is indeed unprofessional and I sincerely apologize for that. I'll keep this in mind and make sure not to repeat this kind of incident in future. 

The leave on Wednesday, July 27 was approved by you and there was some late comings in the week July 4-10 due to random shift timings in the week. 

Thanks and regards 
Ankush Kumar